<?xml version="1.0" encoding="utf-16"?>
<vps>
	<vendorProductSets>
		<vendorProductSet vendorID="89" vendor="Seiko Instruments USA Inc." copyright="Copyright 2005-9, Seiko Instruments USA Inc." version="2" schemaVersion="1">			
			<product productID="100" units="in" layoutGroup="mediaLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-35L 35mm Slide</locName>
				</prodName>
				<desc descGroup="photoLabel" />
				<masterPanel masterID="0" height="0.36" width="1.44" leftMargin="0.02999997" rightMargin="0.02999997" topMargin="0.03874999" bottomMargin="0.03874999" />
			</product>
			<product productID="101" units="in" layoutGroup="mediaLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-27210 8mm Spine</locName>
				</prodName>
				<desc descGroup="mediaLabel_videoSpine" />
				<masterPanel masterID="0" height="2.6" width="0.36" leftMargin="0.007499993" rightMargin="0.007499993" topMargin="0.10625" bottomMargin="0.10625" />
			</product>
			<product productID="103" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1RL Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="219" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-2RL Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="227" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1BLB Blue Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="228" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1GLB Green Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="229" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1OLB Orange Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="230" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1PLB Pink Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="231" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1RLB Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="232" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1RLC Clear Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="233" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-1YLB Yellow Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="235" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-2RLC Clear Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="236" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-2RLH Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="237" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-4AST Assorted Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="238" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-CHR Christmas Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="239" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-R2RL Removeable Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="249" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-HOL Holiday Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="250" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-USA Patriotic Address, small</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="102" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-2RLE Address, large</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="1.37" leftMargin="0.065" rightMargin="0.065" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="104" units="in" layoutGroup="mediaLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-DRL Diskette</locName>
				</prodName>
				<desc descGroup="mediaLabel_computerDisk" />
				<masterPanel masterID="0" height="2.515" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.1174999" bottomMargin="0.1174999" />
			</product>
			<product productID="105" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FN Euro Folder, narrow</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="7.3" width="1.48" leftMargin="0.00999999" rightMargin="0.00999999" topMargin="0.0999999" bottomMargin="0.0999999" />
			</product>
			<product productID="106" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FW Euro Folder, wide</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="7.3" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.0999999" bottomMargin="0.0999999" />
			</product>
			<product productID="107" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FLW File Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="3.2" width="0.52" leftMargin="0.02125001" rightMargin="0.02125001" topMargin="0.11875" bottomMargin="0.11875" />
			</product>
			<product productID="206" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FLB Blue File Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="3.2" width="0.52" leftMargin="0.02125001" rightMargin="0.02125001" topMargin="0.11875" bottomMargin="0.11875" />
			</product>
			<product productID="247" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FLR Red File Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="3.2" width="0.52" leftMargin="0.02125001" rightMargin="0.02125001" topMargin="0.11875" bottomMargin="0.11875" />
			</product>
			<product productID="248" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-FLG Green File Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="3.2" width="0.52" leftMargin="0.02125001" rightMargin="0.02125001" topMargin="0.11875" bottomMargin="0.11875" />
			</product>
			<product productID="223" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-4AFL Assorted File Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="3.2" width="0.52" leftMargin="0.02125001" rightMargin="0.02125001" topMargin="0.11875" bottomMargin="0.11875" />
			</product>
			<product productID="109" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-MRL MultiPurpose</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.75" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.125" bottomMargin="0.125" />
			</product>
			<product productID="221" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-TMRL Toughie MultiPurpose</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.75" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.125" bottomMargin="0.125" />
			</product>
			<product productID="224" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-MRLB MultiPurpose</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.75" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.125" bottomMargin="0.125" />
			</product>
			<product productID="225" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-OPMRL Opaque MultiPurpose</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.75" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.125" bottomMargin="0.125" />
			</product>
			<product productID="226" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RMRL Removeable MultiPurpose</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.75" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.125" bottomMargin="0.125" />
			</product>
			<product productID="111" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-SRL Shipping</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.77" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.115" bottomMargin="0.115" />
			</product>
			<product productID="210" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-MPL4 Multi Part</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.77" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.115" bottomMargin="0.115" />
			</product>
			<product productID="242" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-OPSRL Opaque Shipping</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.77" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.115" bottomMargin="0.115" />
			</product>
			<product productID="243" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RSLR Removeable Shipping</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.77" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.115" bottomMargin="0.115" />
			</product>
			<product productID="244" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-SRLB Shipping</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.77" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.115" bottomMargin="0.115" />
			</product>
			<product productID="245" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-SRLC Clear Shipping</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.77" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.115" bottomMargin="0.115" />
			</product>
			<product productID="240" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-TRL Tough Address</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.28" width="0.945" leftMargin="0.09" rightMargin="0.09" topMargin="0.11" bottomMargin="0.11" />
			</product>
			<product productID="114" units="in" layoutGroup="mediaLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-ZIP Zip Disk</locName>
				</prodName>
				<desc descGroup="mediaLabel_computerDisk" />
				<masterPanel masterID="0" height="2.16" width="1.89" leftMargin="0.05500001" rightMargin="0.05500001" topMargin="0.1075" bottomMargin="0.1075" />
			</product>
			<product productID="112" units="in" layoutGroup="mediaLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-VTL VHS Face</locName>
				</prodName>
				<desc descGroup="mediaLabel_videoFace" />
				<masterPanel masterID="0" height="2.85" width="1.77" leftMargin="0.02125001" rightMargin="0.02125001" topMargin="0.10625" bottomMargin="0.10625" />
			</product>
			<product productID="113" units="in" layoutGroup="mediaLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-VSL VHS Spine</locName>
				</prodName>
				<desc descGroup="mediaLabel_videoSpine" />
				<masterPanel masterID="0" height="5.55" width="0.7" leftMargin="0.02500001" rightMargin="0.02500001" topMargin="0.1312499" bottomMargin="0.1312499" />
			</product>
			<product productID="108" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-JEWEL Jewelry</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="0.42" width="1.89" />
				<sheet height="1.250" width="2.125" allowPartialSheet="false">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.06" posX="0.1175" posY="0.145" />
				</sheet>
			</product>
			<product productID="207" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-3HFL 1/3 Cut Hanging Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="3.08" width="1.25" leftMargin="0" rightMargin="0" topMargin="0.21" bottomMargin="0.21" />
			</product>
			<product productID="208" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-5HFL 1/5 Cut Hanging Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="1.58" width="1.25" leftMargin="0" rightMargin="0" topMargin="0.21" bottomMargin="0.21" />
			</product>
			<product productID="203" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-EHFL Euro Hanging Folder</locName>
				</prodName>
				<desc descGroup="fileFolderLabel" />
				<masterPanel masterID="0" height="1.93" width="1.55" leftMargin="0" rightMargin="0" topMargin="0.21" bottomMargin="0.21" />
			</product>
			<product productID="217" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-P150 Multipurpose paper</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="5.5" width="1.89" leftMargin="0.18" rightMargin="0.18" topMargin="0.2" bottomMargin="0.2" />
			</product>
			<product productID="215" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-DIA Security paper</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="5.5" width="1.89" leftMargin="0.18" rightMargin="0.18" topMargin="0.2" bottomMargin="0.2" />
			</product>
			<product productID="213" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RTL Retail Label</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.25" width="1.45" leftMargin="0" rightMargin="0" topMargin="0.1" bottomMargin="0.1" />
			</product>
			<product productID="214" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RND Round Label</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="0.89" width="0.945" leftMargin="0.05875" rightMargin="0.05875" topMargin="0.08625001" bottomMargin="0.08625001" />
			</product>
			<product productID="246" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RTN Return Label</locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="1.69" width="0.625" leftMargin="0" rightMargin="0" topMargin="0.155" bottomMargin="0.155" />
			</product>
			<product productID="200" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RTNC Return Label</locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="1.69" width="0.625" leftMargin="0" rightMargin="0" topMargin="0.155" bottomMargin="0.155" />
			</product>
			<product productID="216" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-TP Tamper Evident</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="0.81" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.095" bottomMargin="0.095" />
			</product>
			<product productID="212" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-STAMP1 Postage</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.36" width="1.4" leftMargin="0" rightMargin="0" topMargin="0.145" bottomMargin="0.145" />
			</product>
			<product productID="209" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-STAMP2 Postage</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="2.35" width="1.4" leftMargin="0" rightMargin="0" topMargin="0.1450001" bottomMargin="0.1450001" />
			</product>
			<product productID="218" units="in" layoutGroup="otherLabel" dotMatrixLabel="true">
				<prodName nameGroup="custom">
					<locName locale="all">SII SLP-RDO Orange Round Label</locName>
				</prodName>
				<desc descGroup="otherLabel" />
				<masterPanel masterID="0" height="1.913" width="1.89" leftMargin="0.1175" rightMargin="0.1175" topMargin="0.106" bottomMargin="0.106" />
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>